Sponsored Links

Sponsored Links

Darksiders PS3 3.55 / 3.41 CFW EBOOT Fix is Now Available


Sponsored Links
106w ago - Here is a Darksiders (NPEB00726) 3.55 / 3.41 EBOOT Patch Fix for those interested!

DARKSIDERS (NPEB00726)

FULL GAME:
[Register or Login to view links]

FIX 3.41/3.55:
[Register or Login to view links]

Have fun!




Stay tuned for more PS3 Hacks and PS3 CFW news, follow us on Twitter and be sure to drop by the PS3 Hacks and PS3 Custom Firmware Forums for the latest PlayStation 3 scene updates and homebrew releases!

Comments 8994 Comments - Go to Forum Thread »

• Please Register at PS3News.com or Login to make comments on Site News articles. Thanks!

Someone2's Avatar
#1499 - Someone2 - 143w ago
It was 2 discs not 3, also i'm guessing being compressed in a eboot makes it smaller

vincemeister55's Avatar
#1498 - vincemeister55 - 143w ago
I can also confirm that it works on a 3.65 spoof. But is this just the disc 1 of the game? I remember it was 3 ps one disc.

Hipmans's Avatar
#1497 - Hipmans - 143w ago
I can confirm it works with the 4.00 spoof but it should also run with 3.66 as it only requires 3.60

vincemeister55's Avatar
#1496 - vincemeister55 - 143w ago
about the chrono cross fixed, I have the 3.66 spoofer, will that work or should i need the 4.00 spoof?

dreamwalker7's Avatar
#1495 - dreamwalker7 - 143w ago
Amy doesn't work on 3.55.

If you're having problems with Chrono Cross use the 4.00 spoofer patch pkg

Sponsored Links

Sponsored Links
Sponsored Links

Sponsored Links







Advertising - Affiliates - Contact Us - PS3 Downloads - Privacy Statement - Site Rules - Top - © 2014 PlayStation 3 News